PowerCMS™
XMLRPC API におけるコマンド・インジェクションの脆弱性対策 (JVN#7602487) を追加しました。
[ブログ] PowerCMS 6 でのアップデートまとめ を追加しました。
[ブログ] PowerCMS サポートの実績 (2022年8月) を追加しました。
[よくあるご質問] PowerSync 1.33 を利用して「今すぐ実行」で同期を行ってもファイル/ディレクトリが同期されない原因はなんですか? を追加しました。

RestrictedPSGIApp

RestrictedPSGIApp

PowerCMS を PSGI 環境で利用する場合に特定のアプリケーションを禁止したい場合に設定します。この設定は複数行うことができます。 (PowerCMS 4.2/5.0 以降で利用できます)

使い方

RestrictedPSGIApp xmlrpc
RestrictedPSGIApp data_api

初期設定値

この環境変数に初期設定値はありません。

RestrictedPSGIApp と関連のある環境変数 (503)